extends CanvasLayer

@onready var panel := %Panel

@export var shown := false:
	set(val):
		shown = val
		panel.visible = val

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	layer = GlobalConfig.CANVAS_LAYER_PROP_INSPECTOR
